Subject: [OPSAWG] comments to draft-taylor-opsawg-mibs-to-ieee80231-00

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 15 Jul 2014 23:38:46 +0000

Here are my comments from a first reading of draft-taylor-opsawg-mibs-to-ieee80231-00.

Thanks to Tom Taylor for taking the burden of editing this document.

The comments are in the order of reading - I apologize if they are not too well structured, writing them during the IEEE 802 Plenary

1.       I believe that the scope should be similar to the one of RFC 4663, and this should start from the title. I suggest Transferring MIB Work from IETF Ethernet Interfaces and Hub MIB WG to IEEE 802.3 WG'

2.       Capitalize 'Ethernet' at all occurrence

3.       s/MIBs/MIB modules/

4.       In Section 1:

OLD:

   Some years later, another transfer of ownership took

   place, this time related to ethernet and directed to IEEE 802.3.

NEW:

   Some years later, another transfer of ownership took

   place, this time related to Ethernet-related MIB modules developed

   in the IETF Ethernet Interfaces and Hub MIB (hubmib) WG which were

   transferred to the IEEE 802.3 WG.

5.       Section 3.1 - replace text with: 'The content of Section 2.2 of [RFC4663] is accurate also for this document'

6.       Section 3.2 - replace text with: 'The IEEE 802.3 WG adopted the approach recommended in [RFC4663], Section 2.3 of developing an IEEE MIB module and defining new compliance clauses under the IEEE OID branch. Information about the IEEE 802.3 Management Registration Arcs can be found at http://www.ieee802.org/3/arcs/index.html'

7.       Section 3.3 - I suggest the following content:

   The Ethernet Interfaces and Hub MIB WG has completed its documents,

   and the WG was closed in September 2007.

   The mailing list staid open for a while, and was closed a few years

   later.

   The appropriate mailing list for IEEE 802.3 MIB modules discussion

   is [email-masked].

   To see the general information about 802,1, including how they

   work and how to participate, go to http://www.ieee802.org/3/

8.       Section 3.1 - replace text with: 'The content of Section 5 of [RFC4663] is accurate also for this document, with the mention that 802.3 should replace 802.1 wherever it occurs in text.'

Regards,

Dan